Форум программистов, компьютерный форум, киберфорум
Наши страницы
Apache, htaccess
Войти
Регистрация
Восстановить пароль
 
Рейтинг 4.73/15: Рейтинг темы: голосов - 15, средняя оценка - 4.73
KorsarGrea
3 / 3 / 1
Регистрация: 07.11.2010
Сообщений: 218
#1

Apache PHP for Windows7 x64

28.05.2013, 09:44. Просмотров 2741. Ответов 3
Метки нет (Все метки)

Всем привет!

Помогите разобраться. на windows 7 64 битную поставил апачь, работает. потом ставлю php (пробовал разные версии) далее рестартю апачь и тут то все самое интересное, ОН НЕ ЗАПУСКАЕТСЯ. второй день сижу и нету результатов.
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
28.05.2013, 09:44
Ответы с готовыми решениями:

Установка Apache 2.4 под Windows7 64bit +php
1)Сначала качаем дистрибутивы для всего. Источники: 1-Апач –нам надо найти ...

Как запустить Apache,PHP,MySQL после переустановки Windows7?
Переустановила Windows7 и понятия не имею как запустить сервер. Ставила всё по...

Apache не запускается после того когда прикрутил php к apache
Apache не запускается после того когда прикрутил php к apache Я установил...

Не запускается apache-tomcat-7.0.55 на Windows 7 x64
Здравствуйте! Скачал apatche-tomcat вот отсюда для 64bit Windows....

apache + php
при попытке запустить Apache2 выдается ошибка следующего характера! Помогите!

3
svsw
325 / 309 / 15
Регистрация: 25.10.2012
Сообщений: 1,051
28.05.2013, 09:54 #2
Почитайте Свой хост

Добавлено через 3 минуты
KorsarGrea, если вы используете апач х64, то и пхп должен быть тоже х64 или же необходимо обрабатывать пхп-скрипты cgi/fast-cgi
0
KorsarGrea
3 / 3 / 1
Регистрация: 07.11.2010
Сообщений: 218
28.05.2013, 09:58  [ТС] #3
Спасибо Вам за ответ. посоветуйте пожалуйста php х64.
0
svsw
325 / 309 / 15
Регистрация: 25.10.2012
Сообщений: 1,051
28.05.2013, 10:12 #4
PHP 5.4.15 available (x86 & x64)

Добавлено через 1 минуту
там же есть и 5.3.25
только в ссылке на скачивание следует заменить 5.4.15 на 5.3.25

Добавлено через 2 минуты
и апач есть 2.2.24 и 2.4.4 (x86/x64, VC9/VC10/VC11)

Добавлено через 6 минут
если планируете использовать в дальнейшем пхп 5.5, то лучше ставить апач VC11
1
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
28.05.2013, 10:12

Apache 1.3 + PHP 5.5
Как вы думаете?

PHP на Apache
Стоит httpd-2.2.25-win32-x86-openssl-0.9.8y Apache Ставлю...

Apache и PHP
Помогите пожалуйста не могу подключить Apache и PHP. Установила Apache,...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
4
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Рейтинг@Mail.ru